<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609525819651' stop='1609525827969'>
    <name>Cars filtering: Filter by selecting any car from 'Popular Makes' checkbox of Make&amp;Model filter</name>
    <title>Cars filtering: Filter by selecting any car from 'Popular Makes' checkbox of Make&amp;Model filter</title>
    <test-cases>
        <test-case start='1609525819651' status='passed' stop='1609525819651'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609525819651' status='passed' stop='1609525822409'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525819652' status='passed' stop='1609525822408'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='825b14f7-23d8-4718-bcab-2a7c185e20ab-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525822409' status='passed' stop='1609525827944'>
            <name>When the user search for 'Mersedes A'</name>
            <title>When the user search for 'Mersedes A'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525822409' status='passed' stop='1609525822461'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='9843bb0c-99b1-45d5-b156-b6272f23f3e6-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='26f681b8-da3d-4cec-87cb-d8d62dc76772-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525822467' status='passed' stop='1609525822593'>
                    <name>POST /session/:sessionId/element/46ded27c-4d8f-4ca7-be8e-aa6d8359373b/click</name>
                    <title>POST /session/:sessionId/element/46ded27c-4d8f-4ca7-be8e-aa6d8359373b/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525822593' status='passed' stop='1609525822620'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='23c33a42-91fd-4ae6-b472-b1c0c8c18db7-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='9ad65615-12cd-483d-9e30-c52e008645d8-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525822622' status='passed' stop='1609525823518'>
                    <name>POST /session/:sessionId/element/7afa8912-e54d-4859-bf76-e602889d224f/click</name>
                    <title>POST /session/:sessionId/element/7afa8912-e54d-4859-bf76-e602889d224f/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525823518' status='passed' stop='1609525823673'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='07d56418-ccc0-4eb8-a421-84d63e944426-attachment.json' type='application/json' size='208'/>
                        <attachment title='Response' source='d4482be3-9495-4ce0-a7fa-49a906c7bdec-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525823675' status='passed' stop='1609525824573'>
                    <name>POST /session/:sessionId/element/b5cc6272-2d82-4e09-b754-1c1dca4ee668/click</name>
                    <title>POST /session/:sessionId/element/b5cc6272-2d82-4e09-b754-1c1dca4ee668/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525824574' status='passed' stop='1609525824846'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='3de0ed59-558b-43cf-b6f0-2a3630e2ce8a-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='72c6fa01-57a3-402d-909e-665986bf2183-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525824848' status='passed' stop='1609525825934'>
                    <name>POST /session/:sessionId/element/2c8c7138-ca92-4e1d-a005-1348a858f500/click</name>
                    <title>POST /session/:sessionId/element/2c8c7138-ca92-4e1d-a005-1348a858f500/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525827944' status='passed' stop='1609525827969'>
            <name>Then results of related cars with 'Mersedes A' mark are displayed</name>
            <title>Then results of related cars with 'Mersedes A' mark are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525827944' status='passed' stop='1609525827954'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f03505d0-4064-4f18-b5ea-96c4f4b64160-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='7cc14c27-3379-42f5-9a27-4fcba682539d-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525827956' status='passed' stop='1609525827968'>
                    <name>GET /session/:sessionId/element/97200510-2d49-403b-ba16-656e6f071cfd/text</name>
                    <title>GET /session/:sessionId/element/97200510-2d49-403b-ba16-656e6f071cfd/text</title>
                    <attachments>
                        <attachment title='Response' source='0e88565e-2942-4a8d-a826-3ffb8422d983-attachment.json' type='application/json' size='19'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525827969' status='passed' stop='1609525827969'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>